version: "2"
services:

  jackett:
    image: linuxserver/jackett
    container_name: jackett
    restart: unless-stopped
    environment:
      - TZ=Europe/Madrid
    volumes:
      - ./config:/config
      - ./dwn:/downloads
    ports:
      - "9117:9117"
